* {
    background: #343a40;
    color: #F5F5F5;
    font-size: 12px;
    font-family: 'Lucida Sans Unicode';
}


QMainWindow{
    width: 960;
    height: 640;
    padding-top:10px;
}

QCheckBox:disabled{
    color:#a3a3a3;
}
QCheckBox::indicator:disabled {
    background-color: #a3a3a3;
}

QLineEdit, QComboBox{
    padding: 2px;
}

QGroupBox {
    padding-top:30px;
    border: none;
}

QGroupBox::title {
    text-align: left;
    padding-bottom: 10px;
    padding-right: 900px;
    border-bottom: 1px outset #a3a3a3;

}

QTreeWidget, QListWidget{
    border:none;
    height: 180;
}

QTreeWidget::item:selected, QTreeWidget::item:pressed{
    /* background-color: rgb(50,193,216) */
    background-color:#343a40;
    /* color: #F5F5F5; */
}

QTreeWidget::item:hover{
    background-color: qlineargradient(x1: 1, y1: 1, x2: 1, y2: 0,
                                stop: 1 rgb(50,193,216), 
                                stop: 0 rgb(47, 111, 174));
    height: 180;
    color: black;
}

QListWidget::item:hover{
    background-color: qlineargradient(x1: 1, y1: 0, x2: 0, y2: 1,
                                stop: 1 rgb(50,193,216), 
                                stop: 0 rgb(47, 111, 174));
    height: 180;
    border-radius:4px;
    color: black;
}

QPushButton{
    background: none;
    margin: 0px;
    border: 1px solid #a3a3a3;
    min-width: 5em;
    margin: 5px;
    padding: 5px; 
}
QPushButton:hover{
    border-collapse: unset;
    border-bottom: 3px solid rgb(50,193,216);
}

QScrollArea{
    border: none;
}

QScrollBar {
    color: none;
}


QHeaderView::section{
    font: bold;
    border-radius: 0px;
    padding: 2px;
    height: 20px;
    background: #1d2024;
    border-right: 1px solid;
    border-right: 1px;
    border-left: 1px;
}
